<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>J112J</author>
    <version>1</version>
	
	<title>
  	    <en>KdoW BvD Volkswagen Golf VI R</en> 
  	    <de>KdoW BvD Volkswagen Golf VI R</de> 
	</title>
	<description>
	    <en>KdoW BvD Volkswagen Golf VI R</en>
	    <de>KdoW BvD Volkswagen Golf VI R</de>
  	</description>

  	<multiplayer supported="true" />
	<iconFilename>
  	    <en>textures/store_KdoW.png</en> 
  	    <de>textures/store_KdoW.png</de> 
  	</iconFilename>
    
    <l10n>
        <text name="radio">
            <de>An</de>
            <en>On</en>
        </text>
        <text name="FarmerCarHorn">
            <de>Hupe</de>
            <en>Horn</en>
        </text>
	<text name="BEL3LEFT">
	    <de>Blinker links</de>
	    <en>Left turnlights</en>
	</text>
	<text name="BEL3RIGHT">
	    <de>Blinker rechts</de>
	    <en>Right turnlights</en>
	</text>
	<text name="BEL3WARN">
	    <de>Warnblinker</de>
	    <en>Hazard lights</en>
	</text>
	<text name="SDF_START">
	     <en>Engine on</en>
	     <de>Motor an</de>
	</text>
	<text name="SDF_STOP">
	     <en>Engine off</en>
	     <de>Motor aus</de>
	</text>
	<!--text name="Blaulicht">
	     <de>Blaulicht</de>
	     <en>Bluelights</en>
        </text-->	
    </l10n>

    <extraSourceFiles>
	<sourceFile filename="specis/ManualIgnitionEvent.lua" />
	<sourceFile filename="specis/ManualIgnitionStatsEvent.lua" />
    </extraSourceFiles>

    <specializations>
	<specialization name="radio" className="radio" filename="specis/radio.lua"/>
        <specialization name="farmerCar" className="farmerCar" filename="specis/farmerCar.lua"/>
	<specialization name="beleuchtung31" className="BEL3" filename="specis/beleuchtungV31.lua"/>
	<specialization name="ShowHelp" className="ShowHelp" filename="specis/showHelp.lua"/>
	<specialization name="manualIgnition" className="manualIgnition" filename="specis/manualIgnition.lua" />
    </specializations>

    <vehicleTypes>
        <type name="Unimog1400" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
	<specialization name="frontloader" />
	<specialization name="radio" /> 
	<specialization name="farmerCar" />
	<specialization name="beleuchtung31" />
	<specialization name="ShowHelp" />
	<specialization name="manualIgnition" />
       </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
  	<name>KdoW BvD Volkswagen Golf VI R</name> 
	<description>KdoW BvD Volkswagen Golf VI R</description>
	    </en>
	    <de>
  	<name>KdoW BvD Volkswagen Golf VI R</name> 
	<description>KdoW BvD Volkswagen Golf VI R</description>
	    </de>

            <rotation>180</rotation>
            <image active="textures/store_KdoW.png"/>
            <price>0</price>
            <xmlFilename>KdoW.xml</xmlFilename>
        </storeItem>
    </storeItems>

    <inputBindings>
	<input name="RADIO" key1="KEY_space" key2="KEY_pageup" key3="KEY_pagedown" button="" />
        <input name="FARMER_CAR_HORN" key1="KEY_h" button="" />
	<input name="BEL3LEFT" key1="KEY_KP_1" button="" />
	<input name="BEL3WARN" key1="KEY_KP_2" button="" />
	<input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
	<input name="TOGGLE_SHOW_HELP" key1="KEY_KP_0" button="" />
	<input name="SDF_START" category="VEHICLE" key1="KEY_KP_enter" button="" />
	<input name="SDF_STOP" category="VEHICLE" key1="KEY_KP_enter" button="" />
	<input name="Blaulicht" key1="KEY_r" button="" />
    </inputBindings>

</modDesc>
